/*
 Theme Name:     Twenty Thirteen Child
 Theme URI:      http://example.com/twenty-thirteen-child/
 Description:    Twenty Thirteen Child Theme
 Author:         Denis Paszkiewicz	
 Author URI:     http://dionysius.eu
 Template:       twentythirteen
 Version:        1.0.0
*/

@import url("../twentythirteen/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
/* Reset */
body {
	background-image: url(images/brick-wall.jpg);
	background-repeat:repeat;
	background-attachment:scroll;
	}

@font-face
{
font-family: Roboto;
src: url(fonts/Roboto-Regular.ttf);
}
html,
button,
input,
select,
textarea
 {
	font-family: 'Roboto', "Source Sans Pro", Helvetica, sans-serif;
}

a:hover {text-decoration: none;}

@font-face
{
font-family: Candara;
src: url(fonts/Candara.ttf);
}
@font-face
{
font-family: Candarab;
src: url(fonts/Candarab.ttf);
}

@font-face {
	font-family: Mason Chronicles;
	src: url(fonts/mason-chronicle.ttf);
	}
p {
font-family: 'Candara', sans-serif;
font-size:18px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	clear: both;
	font-family: 'Mason Chronicles', serif;
	line-height: 1.3;
}
h1 {
	font-size: 38px;
	margin: 33px 0;
}
ul, ol {
	font-family: 'Candara', sans-serif;
}
ul {list-style-type: disc;}

table {
	border-bottom: 1px solid #ededed;
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 14px;
	line-height: 2;
	margin: 0 0 20px;
	width: 100%;
}
.tabloid {
border: 1px solid #fff;
padding:5px;
margin:5px;
text-align:center;
width: 150px;
float: left;
}
td {
	font-weight: normal;
	text-align: left;
}
.tabloid:hover {
border:1px #ff0000 solid;
}

caption {
	font-size: 16px;
	margin: 20px 0;
	text-align: center;
}

th {
	font-family: 'Roboto', "Source Sans Pro", Helvetica, sans-serif;
	text-transform: uppercase;
	text-align: center;
	padding-right: 6px;
}

td {
	border-top: 1px solid #ededed;
	padding: 6px 10px 6px 6px;
}
tr:nth-child(even) {background: #fff9c0;}
tr:nth-child(odd) {background: #FFF;}

.wp-caption .wp-caption-text,
.entry-caption,
.gallery-caption {
	color: #220e20;
	font-size: 15px;
	font-style: italic;
	font-weight: 200;
	text-align: center;
}
.entry-content img {
	padding:8px;
	margin-bottom: 10px;
	background: #fff;
}
img.wp-smiley,
.rsswidget img, img.noshadow  {
	border: 0;
	border-radius: 0;
	box-shadow: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}
.widget .widget-title {
	font: 400 20px 'Mason Chronicles', serif;
	margin: 0 0 10px;
	text-transform: lowercase;
}
.widget ul {
	font-family: "Roboto", Helvetica, sans-serif;
}
.entry-meta .date a:before {
	content: "\f307";
}
.entry-meta .printfriendly a:before {
	content: '\f443';
	position: relative;
	-webkit-font-smoothing: antialiased;
	display: inline-block;
	font: normal 16px/1 Genericons;
	vertical-align: text-bottom;
}

.format-audio .audio-content {
	background-size: 4px 4px;
	float: right;
	padding-left: 35px;
	width: 80%;
	width: -webkit-calc(100% - 85px);
	width:         calc(100% - 85px);
}	
.bawmrp {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
/**
 * 3.0 Basic Structure
 * ----------------------------------------------------------------------------
 */
.site-header {
	background: url(http://thelema.su/wp-content/uploads/2013/11/logo-college-konig.jpg) no-repeat scroll top;
	background-size: 1600px auto;
}
.site {
	background: #fff;
	margin: 0 auto;
	max-width: 1600px;
	width: 100%;
}
/**
 * 5.0 Content
 * ----------------------------------------------------------------------------
 */
.entry-header,
.entry-content,
.entry-summary,
.entry-meta {
	margin: 0 auto;
	max-width: 604x;
	width: 100%;
}

.sidebar .entry-header,
.sidebar .entry-content,
.sidebar .entry-summary,
.sidebar .entry-meta {
	max-width: 1040px;
	padding: 0 376px 0 60px;
}
.single .entry-header ,
.single .entry-content,
.single .entry-meta
 {
	padding: 0 60px 0 60px;
	} 


/**
 * 5.2 Entry Meta
 * ----------------------------------------------------------------------------
 */

.entry-meta, .breadcrumb {
	clear: both;
	font-size: 14px;
	font-family: "Roboto", "Source Sans Pro", sans-serif;
}
.entry-meta {
	margin-bottom: 16px;
}
.entry-meta a {
	color: #bc360a;
}

.entry-meta a:hover {
	color: #000;
}

/**
 * 5.9 Archives
 * ----------------------------------------------------------------------------
 */
 .sidebar .archive-title {
	padding-right: 376px;
	font-family: 'Mason Chronicles', serif;
	font-style: normal;
	}

.archive-meta {
	font: 300 30px "Roboto", Helvetica, sans-serif;
	margin: 0 auto;
	max-width: 1040px;
	padding: 30px 0;
	width: 100%;
}
.archive-meta {
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	margin-top: -15px;
	padding: 0 0 11px;
}
.sidebar .archive-meta {
	padding-right: 376px;
}

/**
 * 7.0 Footer
 * ----------------------------------------------------------------------------
 */
.site-footer {
	background:none;
	color: #686758;
	font-size: 14px;
	text-align: center;
}

.site-footer .widget-area,
.sidebar .site-footer {
	text-align: left;
}

.site-footer a {
	color: #f00;
}
.site-footer a:hover {
	color: #686758;
	}
.site-footer .sidebar-container {
	background: #220e10;
	padding: 20px 0;
}

.site-footer .widget-area {
	margin: 0 auto;
	max-width: 1040px;
	width: 100%;
}

.sidebar .site-footer .widget-area {
	max-width: 724px;
	position: relative;
	left: -158px;
}

.site-footer .widget {
	background: #220e10;
	color: #fff;
	float: left;
	margin-right: 20px;
	width: 228px;
}

.sidebar .site-footer .widget {
	width: 228px;
}

.sidebar .site-footer .widget:nth-of-type(4),
.sidebar .site-footer .widget:nth-of-type(3) {
	margin-right: 0;
}

.site-footer .widget a {
	color: #e6402a;
}

.site-footer .widget-title,
.site-footer .widget-title a,
.site-footer .wp-caption-text {
	color: #fff;
}

.site-info {
	margin: 0 auto;
	max-width: 1040px;
	padding: 30px 0;
	width: 100%;
	text-align:center;
	font-family: "Roboto", Helvetica, sans-serif;
	background-image:url(images/telemits-only.gif);
	background-repeat:no-repeat;
	background-attachment:scroll;
	background-position:20px center; 
	background-size:100px 40px;
}
.is_rtl {
margin-left: auto;
margin-right: auto;
clear: both;
}
.author-bio {
font-size: 14px;
}
#vkapi_comments {
width:50%;
margin-left: auto;
margin-right: auto;
clear: both;
display: block;
}
.post-navigation {
background-color:#e2e2e2;
}
.hentry {
padding:20px;
}
